### Method

# GUPnP ContextManager get_uda_version

#### Declaration [src]

    GSSDPUDAVersion
    gupnp_context_manager_get_uda_version (
      GUPnPContextManager* manager
    )

#### Description [src]

Get the UDA protocol version the contexts are implementing.

Available since: | 1.2.0

Gets property | `GUPnP.ContextManager:uda-version`

#### Return value

Returns: | `GSSDPUDAVersion`
| The UDA protocol version.